


@media only screen and (max-width:991px) {

}

@media (max-width: 768px){

.ml-header-features.ml-line-left.hidden-md.hidden-sm.hidden-xs {
  display: none;
}
.site-switcher-control a.dropdown-toggle.active::after {
  left: 80px;
}
.mobile-theme-switcher.theme_mode.tooltip_cvv {
  display: none;
}
  .product-slider .owl-stage {
    margin-left: 10px;
  }
  .footer-col {
  width: 100%;
}
.button-link.seller {
  display: none;
}

}







